<?php
// Copyright 1999-2023. Plesk International GmbH. All rights reserved.

namespace WHMCS\Module\Server\SolusVm2Vps\Database\Models;

use WHMCS\Database\Capsule as DB;

/**
 * @package WHMCS\Module\Server\SolusVm2Vps\Database\Models
 */
class User
{
    const TABLE = 'tblusers';

    /**
     * @param int $id
     * @return object|null
     */
    public static function getById(int $id)
    {
        return DB::table(self::TABLE)->where(['id' => $id])->first();
    }
}
