<?php
// Copyright 1999-2023. Plesk International GmbH. All rights reserved.

namespace WHMCS\Module\Server\SolusVm2Vps\Logger;

/**
 * @package WHMCS\Module\Server\SolusVm2Vps\DI
 */
final class Logger
{
    const MODULE_NAME = 'solusvm2vps';

    /**
     * @param array $data
     * @param string $message
     */
    public static function log(array $data, string $message)
    {
        logModuleCall(self::MODULE_NAME, __FUNCTION__, $data, $message);
    }
}
