<div class="solusvm2 post-pay">
    <div class="header">
        <div class="container">
            <div class="row">
                <div class="col-sm-6">
                    <div class="header-wrapper">
                        <h1>Cloud Hosting</h1>
                        <p class="lead">Making it simple to launch in the cloud and scale as you grow</p>
                        <button type="button" class="btn" data-toggle="modal" data-target="#modalGetStarted">
                            Get Started
                        </button>
                    </div>
                </div>
                <div class="col-sm-6 text-right">
                    <img src="modules/addons/solusvm2/images/postpay-landing-page-header.jpg" height="350">
                </div>
            </div>
        </div>
    </div>
    <div class="section icons">
        <div class="container">
            <h2>Self-Service Management</h2>
            <br><br>
            <div class="row">
                <div class="col-sm-4">
                    <div class="icon-block">
                        <img src="modules/addons/solusvm2/images/service-icon-projects.svg">
                        <h3>Projects</h3>
                        <p>Group servers into projects to help you stay organised and manage access.</p>
                    </div>
                </div>
                <div class="col-sm-4">
                    <div class="icon-block">
                        <img src="modules/addons/solusvm2/images/service-icon-provision.svg">
                        <h3>Provision On-Demand</h3>
                        <p>Create and destroy virtual machines on-demand using our self-service control panel and APIs.</p>
                    </div>
                </div>
                <div class="col-sm-4">
                    <div class="icon-block">
                        <img src="modules/addons/solusvm2/images/service-icon-apps.svg">
                        <h3>Automate Deployment</h3>
                        <p>Deploy Linux and Windows VMs using standard deployment tools such as cloud-init.</p>
                    </div>
                </div>
                <div class="col-sm-4">
                    <div class="icon-block">
                        <img src="modules/addons/solusvm2/images/service-icon-terminal.svg">
                        <h3>Terminal Access</h3>
                        <p>Quick and convenient access to full VNC Terminal control via your web browser.</p>
                    </div>
                </div>
                <div class="col-sm-4">
                    <div class="icon-block">
                        <img src="modules/addons/solusvm2/images/service-icon-power.svg">
                        <h3>Power Control</h3>
                        <p>You're in control with power controls, reboots, rebuilds and more.</p>
                    </div>
                </div>
                <div class="col-sm-4">
                    <div class="icon-block">
                        <img src="modules/addons/solusvm2/images/service-icon-backup.svg">
                        <h3>Deploy Apps</h3>
                        <p>Install software like WordPress, Gitlab, OpenVPN and more in a few simple clicks.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="section apps">
        <div class="container">
            <h2>Pre-made App Deployment</h2>
            <p class="lead text-center">One-click deployment of a wide range of ready-to-use app environments</p>
            <div class="logos">
                <img src="modules/addons/solusvm2/images/logo-cpanel.svg">
                <img src="modules/addons/solusvm2/images/logo-plesk.svg">
                <img src="modules/addons/solusvm2/images/logo-wordpress.svg">
                <img src="modules/addons/solusvm2/images/logo-whmcs.svg">
                <img src="modules/addons/solusvm2/images/logo-docker.svg">
                <img src="modules/addons/solusvm2/images/logo-openvpn.svg">
            </div>
            <p><strong>...and more all available to install at the click of a button.</strong></p>
        </div>
    </div>
    <div class="section pricing">
        <div class="container">
            <h3>Simple, Token Based Pricing</h3>
            <p class="lead">Pay only for what you use</p>
            <p class="starting-from">Starting from <span>{$startingPrice}</span> per hour</p>
            <button type="button" class="btn" data-toggle="modal" data-target="#modalGetStarted">
                Get Started
            </button>
        </div>
    </div>
    <div class="section api">
        <div class="container">
            <h2>Management API</h2>
            <p class="lead text-center">A powerful API that allows developers to provision on-demand and integrate with their workflows</p>
            <div class="row">
                <div class="col-sm-8 col-sm-offset-2">
                    <div class="row">
                        <div class="col-sm-6 right-border">
                            <div class="icon-block">
                                <img src="modules/addons/solusvm2/images/icon-api-deploy.svg">
                                <h3>Deploy</h3>
                                <p>Deploy and speed up your projects in a matter of seconds.</p>
                            </div>
                        </div>
                        <div class="col-sm-6">
                            <div class="icon-block">
                                <img src="modules/addons/solusvm2/images/icon-api-scale.svg">
                                <h3>Scale</h3>
                                <p>Scale your infrastructure with our simple and intuitive API.</p>
                            </div>
                        </div>
                    </div>
                    <br>
                    <div class="row">
                        <div class="col-sm-6 right-border">
                            <div class="icon-block">
                                <img src="modules/addons/solusvm2/images/icon-api-monitor.svg">
                                <h3>Monitor Usage</h3>
                                <p>Track and monitor your spend with detailed usage reports.</p>
                            </div>
                        </div>
                        <div class="col-sm-6">
                            <div class="icon-block">
                                <img src="modules/addons/solusvm2/images/icon-api-control.svg">
                                <h3>Complete Control</h3>
                                <p>A powerful REST based API gives you access to all product functionality.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="section get-started">
        <div class="container">
            <button type="button" class="btn" data-toggle="modal" data-target="#modalGetStarted">
                Get Started
            </button>
        </div>
    </div>
</div>

<div class="modal fade" id="modalGetStarted" tabindex="-1" role="dialog">
    <div class="modal-dialog" role="document">
        <div class="modal-content panel-primary">
            <div class="modal-header panel-heading">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                <h4 class="modal-title">{if $isLoggedIn}Activate{else}Create{/if} Account</h4>
            </div>
            <div class="modal-body">
                {if $userIsRegisteredForSolus}
                    <p>You appear to already be registered for our Cloud Hosting service.</p>
                    <p>You can login and manage your service via the Cloud Hosting element on our client area dashboard.</p>
                    <p><a href="clientarea.php">Take me there now</a></p>
                {elseif $isLoggedIn}
                    <p>To activate your account for On-Demand VM Provisioning, please confirm your agreement to our Terms of Service below.</p>

                    <form action="{$activateUrl}" class="form-horizontal solus-register-form" id="frmSolusActivate">
                        <div class="alert alert-success hidden"><strong>Thanks!</strong> Please wait while you are redirected...</div>
                        <div class="alert alert-warning hidden"></div>
                        <div class="text-center">
                            <button type="submit" class="btn btn-primary">
                                Activate Account
                            </button>
                        </div>
                    </form>

                    <br>
                {else}
                    <p>Already have an account? <a href="login.php">Click here to login</a></p>

                    <form action="{$registerUrl}" class="form-horizontal solus-register-form" id="frmSolusRegister">
                        <div class="alert alert-success hidden"><strong>Thanks!</strong> Please wait while you are redirected...</div>
                        <div class="alert alert-warning hidden"></div>
                        <div class="form-group">
                            <label for="inputFirstname" class="col-sm-4 control-label">First Name</label>
                            <div class="col-sm-7">
                                <input type="text" name="firstname" class="form-control" id="inputFirstname">
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="inputLastname" class="col-sm-4 control-label">Last Name</label>
                            <div class="col-sm-7">
                                <input type="text" name="lastname" class="form-control" id="inputLastname">
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="inputCompany" class="col-sm-4 control-label">Company Name</label>
                            <div class="col-sm-7">
                                <input type="text" name="companyname" class="form-control" id="inputCompany">
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="inputEmail" class="col-sm-4 control-label">Email</label>
                            <div class="col-sm-7">
                                <input type="email" name="email" class="form-control" id="inputEmail">
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="inputPassword" class="col-sm-4 control-label">Password</label>
                            <div class="col-sm-7">
                                <input type="password" name="password" class="form-control" id="inputPassword">
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="col-sm-offset-4 col-sm-7">
                                <button type="submit" class="btn btn-primary">
                                    Create Account
                                </button>
                            </div>
                        </div>
                    </form>
                {/if}
            </div>
        </div>
    </div>
</div>

<style>
.solusvm2.post-pay .header {
    height: 300px;
    background: rgb(1,137,242);
    background: url('modules/addons/solusvm2/images/postpay-landing-page-headerbg.jpg');
    color: #fff;
    font-size: 1.5em;
    overflow: hidden;
}
.solusvm2.post-pay .header .header-wrapper {
    padding: 25px 30px;
}
.solusvm2.post-pay .header h1 {
    font-size: 3em;
    color: #fff;
    font-weight: bold;
}
.solusvm2.post-pay .header .btn {
    background-color: #fff;
    border-radius: 50px;
    padding: 10px 40px;
    font-weight: bold;
    color: #444;
}
.solusvm2.post-pay h2 {
    font-weight: bold;
    font-size: 2.5em;
    text-align: center;
}
.solusvm2.post-pay .section {
    padding: 50px 0;
}
.solusvm2.post-pay .icon-block {
    margin: 20px 0;
    padding: 0 20px;
    text-align: center;
}
.solusvm2.post-pay .icon-block img {
    width: 60px;
    height: 60px;
}
.solusvm2.post-pay .section.api .icon-block img {
    width: 100px;
    height: 100px;
}
.solusvm2.post-pay .section.apps {
    background-color: #f4f8fb;
    text-align: center;
}
.solusvm2.post-pay .section.apps .logos {
    margin: 30px 0;
}
.solusvm2.post-pay .section.apps img {
    margin: 10px 10px;
    max-height: 35px;
}
.solusvm2.post-pay .section.pricing {
    background: rgb(1,137,242);
    background: linear-gradient(180deg, rgba(1,137,242,1) 0%, rgba(43,191,255,1) 100%);
    color: #fff;
    font-size: 1.8em;
    text-align: center;
}
.solusvm2.post-pay .section.pricing h3 {
    font-size: 1.5em;
    font-weight: bold;
}
.solusvm2.post-pay .section.pricing span {
    font-size: 1.6em;
    font-weight: bold;
}
.solusvm2.post-pay .section.pricing .btn {
    margin-top: 20px;
    background-color: #f5b659;
    border-radius: 50px;
    padding: 10px 40px;
    font-weight: bold;
    color: #fff;
}
.solusvm2.post-pay .section.pricing .btn:hover,
.solusvm2.post-pay .section.pricing .btn:focus {
    background-color: #fff;
    color: #f5b659;
    outline: none;
}
.solusvm2.post-pay .right-border {
    border-right: 1px solid #eaeaea;
}
.solusvm2.post-pay .section.get-started {
    margin: 0 0 30px 0;
    padding: 90px 0;
    background: rgb(1,137,242);
    background: linear-gradient(180deg, rgba(1,137,242,1) 0%, rgba(43,191,255,1) 100%);
    text-align: center;
}
.solusvm2.post-pay .section.get-started .btn {
    background-color: #fff;
    border-radius: 50px;
    padding: 15px 50px;
    font-size: 1.2em;
    font-weight: bold;
    color: #444;
}
.solusvm2.post-pay .btn:hover,
.solusvm2.post-pay .btn:focus,
.solusvm2.post-pay .header .btn:hover,
.solusvm2.post-pay .header .btn:focus,
.solusvm2.post-pay .section.get-started .btn:hover,
.solusvm2.post-pay .section.get-started .btn:focus {
    background-color: #eaeaea;
    outline: none;
}
</style>

<script>
    $(document).ready(function() {
        $('#main-body > .container').addClass('container-fluid without-padding').removeClass('container');
        $('.header-lined').hide();
        $('section#main-body').css('padding', 0);

        $('.solus-register-form').submit(function(e) {
            e.preventDefault();
            var $targetForm = $(this);
            $targetForm.find('*[type="submit"]').prop('disabled', true);
            $targetForm.find('.alert-success').hide().removeClass('hidden');
            $targetForm.find('.alert-warning').hide().removeClass('hidden');
            WHMCS.http.jqClient.jsonPost({
                url: $targetForm.attr('action'),
                data: $targetForm.serialize(),
                success: function(data) {
                    $targetForm.find('.alert-success').slideDown();
                    window.location = data.redirect_url;
                },
                error: function(error) {
                    $targetForm.find('.alert-warning').html(error).slideDown();
                    $targetForm.find('*[type="submit"]').removeProp('disabled');
                },
                fail: function() {
                    $targetForm.find('.alert-warning').html('A general error occurred. Please refresh the page and try again.').slideDown();
                    $targetForm.find('*[type="submit"]').removeProp('disabled');
                }
            });
        });
    });
</script>
