<?php
// Copyright 1999-2023. Plesk International GmbH. All rights reserved.

if (!defined('WHMCS')) {
    die('This file cannot be accessed directly');
}

$_LANG['solusvm2vps_config_option_plan'] = 'Plan';
$_LANG['solusvm2vps_config_option_operating_system'] = 'Operating System';
$_LANG['solusvm2vps_config_option_application'] = 'Application';
$_LANG['solusvm2vps_config_option_default_operating_system'] = 'Default Operating System';
$_LANG['solusvm2vps_config_option_application'] = 'Application';
$_LANG['solusvm2vps_config_option_default_location'] = 'Default Location';
$_LANG['solusvm2vps_config_option_backup_enabled'] = 'Enable Backups';
$_LANG['solusvm2vps_config_option_user_data'] = 'User Data';
$_LANG['solusvm2vps_config_option_none'] = '(None)';
$_LANG['solusvm2vps_config_option_default_role'] = 'Default Role';
$_LANG['solusvm2vps_config_option_default_limit_group'] = 'Default Limit Group';

$_LANG['solusvm2vps_button_restart'] = 'Restart';
$_LANG['solusvm2vps_button_sync'] = 'Sync account';
$_LANG['solusvm2vps_button_vnc'] = 'VNC Access';
$_LANG['solusvm2vps_button_reinstall'] = 'Reinstall';
$_LANG['solusvm2vps_button_cancel'] = 'Cancel';
$_LANG['solusvm2vps_button_close'] = 'Close';
$_LANG['solusvm2vps_button_start'] = 'Start';
$_LANG['solusvm2vps_button_stop'] = 'Stop';
$_LANG['solusvm2vps_button_reset_pw'] = 'Reset Root Password';
$_LANG['solusvm2vps_button_change_hostname'] = 'Change Hostname';
$_LANG['solusvm2vps_button_rescue_mode'] = 'Rescue';
$_LANG['solusvm2vps_button_create_backup'] = 'Create Backup';
$_LANG['solusvm2vps_button_restore_backup'] = 'Restore';
$_LANG['solusvm2vps_button_login'] = 'Login to cloud panel';

$_LANG['solusvm2vps_confirm_reinstall'] = 'Reinstall the server?';
$_LANG['solusvm2vps_password_reset_success'] = 'The root password has been reset. Please check your mailbox for an email with a password-reset link.';
$_LANG['solusvm2vps_new_hostname'] = 'Change hostname to:';
$_LANG['solusvm2vps_confirm_change_hostname'] = 'To change the hostname, the machine needs to be rebooted. Continue?';
$_LANG['solusvm2vps_hostname_changed'] = 'The hostname has been changed';

$_LANG['solusvm2vps_error_server_already_created'] = 'The server with this ID already exist in SolusVM 2.';
$_LANG['solusvm2vps_error_server_not_found'] = 'The server was not found.';
$_LANG['solusvm2vps_error_change_hostname'] = 'Failed to change the hostname';
$_LANG['solusvm2vps_error_user_not_found'] = 'User with such email not found in SolusVM 2.0';

$_LANG['solusvm2vps_rescue_mode_summary'] = 'Booting from the rescue ISO helps you fix kernel mismatches and corrupted file systems.';
$_LANG['solusvm2vps_rescue_mode_description'] = 'By default, a server is booted from its disk. If your server was booted from the rescue ISO and you want to boot the server from the disk again, do the following:<br /><br />1. Shut down or reboot your server. To shut down the server, click the Stop button above or use the command line.<br /><br />2. Power on your server. To do so, click the Start button above or boot the server from its disk.';

$_LANG['solusvm2vps_exception_page_default_title'] = 'Oops! Something went wrong.';
$_LANG['solusvm2vps_exception_page_default_message'] = 'Please go back and try again. If the problem persists, please contact technical support.';
$_LANG['solusvm2vps_exception_page_pending_title'] = 'The service is being provisioned';
$_LANG['solusvm2vps_exception_page_pending_message'] = 'Your service is being provisioned. If you have any questions, please contact technical support.';
$_LANG['solusvm2vps_exception_page_cancelled_title'] = 'The service was terminated';
$_LANG['solusvm2vps_exception_page_cancelled_message'] = 'This service was already terminated. If you have any questions, please contact technical support.';

$_LANG['solusvm2vps_chart_cpu_title'] = 'CPU usage';
$_LANG['solusvm2vps_chart_cpu_label_load'] = 'Load average (%)';

$_LANG['solusvm2vps_chart_network_title'] = 'Network usage';
$_LANG['solusvm2vps_chart_network_label_read'] = 'Read KiB';
$_LANG['solusvm2vps_chart_network_label_write'] = 'Write KiB';

$_LANG['solusvm2vps_chart_disk_title'] = 'Disk usage';
$_LANG['solusvm2vps_chart_disk_label_read'] = 'Read KiB';
$_LANG['solusvm2vps_chart_disk_label_write'] = 'Write KiB';

$_LANG['solusvm2vps_chart_memory_title'] = 'Memory usage';
$_LANG['solusvm2vps_chart_memory_label_usage'] = 'Usage MiB';

$_LANG['solusvm2vps_traffic'] = 'Total traffic';

$_LANG['solusvm2vps_error_for_imported_server'] = 'This action is not supported yet for the imported server.';
$_LANG['solusvm2vps_service_is_suspended'] = 'This action is not allowed for suspended service.';
$_LANG['solusvm2vps_backups_are_disabled'] = 'Backups are disabled for this product';