<?php
// Copyright 1999-2023. Plesk International GmbH. All rights reserved.

declare(strict_types=1);

namespace WHMCS\Module\Server\SolusVm2Vps\Database\Models;

use WHMCS\Database\Capsule as DB;

class ServerGroup
{
    const TABLE = 'tblservergroupsrel';

    public static function getById(int $groupID)
    {
        return DB::table(self::TABLE)->where(['groupid' => $groupID])->first();
    }

    public static function getByServerId(int $serverID)
    {
        return DB::table(self::TABLE)->where(['serverid' => $serverID])->first();
    }
}