<?php
declare(strict_types=1);

namespace WHMCS\Module\Server\SolusVm2Vps\SolusAPI\Resources;

use WHMCS\Module\Server\SolusVm2Vps\SolusAPI\Resources\Traits\ListRequest;

/**
 * Class ComputeResourceResource
 * @package WHMCS\Module\Server\SolusVm2Vps\SolusAPI\Resources
 */
class ComputeResourceResource extends ApiResource
{
    use ListRequest;

    const ENTITY = 'compute_resources';

    public function get(int $id): array
    {
        return $this->processResponse($this->connector->get(self::ENTITY."/{$id}"));
    }
}