<?php
// Copyright 1999-2023. Plesk International GmbH. All rights reserved.

namespace WHMCS\Module\Server\SolusVm2Vps\SolusAPI\Resources;

class UsageResource extends ApiResource
{
    public function cpu(string $uuid): array
    {
        return $this->processResponse($this->connector->get("usage/cpu/{$uuid}"));
    }

    public function network(string $uuid): array
    {
        return $this->processResponse($this->connector->get("usage/network/{$uuid}"));
    }

    public function disks(string $uuid): array
    {
        return $this->processResponse($this->connector->get("usage/disks/{$uuid}"));
    }

    public function memory(string $uuid): array
    {
        return $this->processResponse($this->connector->get("usage/memory/{$uuid}"));
    }
}
