<?php
// Copyright 1999-2023. Plesk International GmbH. All rights reserved.

namespace WHMCS\Module\Server\SolusVm2Vps\WhmcsAPI;

use WHMCS\ClientArea as CA;

/**
 * @package WHMCS\Module\Server\SolusVm2Vps\WhmcsAPI
 */
class ClientArea extends CA
{
    public function hasAccessToHosting(object $hosting): bool
    {
        $adminId = isset($_SESSION['adminid']) ? (int) $_SESSION['adminid'] : 0;

        if ($adminId > 0) {
            return true;
        }

        if (!$this->isLoggedIn()) {
            return false;
        }

        return ($this->getUserID() === (int) $hosting->userid);
    }
}
